Upgrading

Upgrade the product to the current version.
capm360
To upgrade 
CA Performance Management
 from a previous release, complete the following steps:
If you enable FIPS-compliant encryption and you upgrade 
Performance Center
 before the Data Aggregator as recommended, temporary FIPS compatibility synchronization errors occur. This temporary condition is resolved when the Data Aggregator is upgraded.
 Do not enable FIPS when a product upgrade is in progress and different versions of 
Performance Center
 and the Data Aggregator might be in place. Doing so could disable the Data Aggregator data source.
 If you are setting up fault tolerance for the first time, see Fault Tolerance.
  1.  You must upgrade the existing system to the product version you are migrating to before migrating.
  2.  This release includes an update to the Data Repository backup procedure. Configure a new backup. For more information, see Back Up the Data Repository.
  3.  To upgrade the Data Aggregators in an existing fault tolerant environment, see Upgrade Fault Tolerant Data Aggregators.
  4.  For a low-scale system where the Data Collector shares a host with the Data Aggregator, complete the configuration to enable the components to run on the same host. For more information, see Install a Low-Scale System.
 During an upgrade that includes a Data Repository upgrade, update the Data Repository first. If the validation script fails, you can restart your system with the previous version to reduce downtime.